@charset "utf-8";
/* CSS Document */
.lien{overflow:hidden;float:none;display: inline-block; }
.lien a{float:left;display:block;font-size:14px;text-align:center;color:#3c3c3c;   
 margin: 0px 0px 0px 0px;text-decoration:none; font-weight: bold; 
 text-transform:uppercase; padding: 10px 20px 10px 20px;
    border-radius: 10px; }
.lien a:hover{	color: #3c3c3c;
	transition: all 0.2s ease-in;
	-webkit-transition-duration: 0.4s;
 background: #ffd200;
}
.lien .icon{display:none;}
@media only screen and (min-width: 769px) {	
}

@media screen and (max-width:1024px){
 .lien a:not(:first-child){display:none;}
.lien a.icon{display:block;width:100%;    text-align: center;
    margin: 0;
    padding: 10px 10px 10px 10px;     background: #f7f7f7;}
.lien a{display:none;padding:0px 0px;}
.lien.responsive{position:relative;}
.lien.responsive a.icon{right:0;top:0;display:none;}
.lien.responsive a{float:left;display:block;width:100%;text-align:center;    line-height: 30px; }
.lien {
    overflow: visible;
}
}
@media only screen and (width:1024px){
  .lien{overflow:hidden;float:none; display:none; text-align:center; }
.lien a{float:left;display:none;font-size:16px;text-align:center;color:#9d9d9d;margin:0px 16px 0 16px;text-decoration:none; line-height: 50px;}

}


@media only screen and (min-width: 1232px) {

 .lien{overflow:hidden;float:right; display:inline-block; text-align:center; }
.lien a{ }

 .lien a{float:left; margin: 0px 5px 0 5px;
    
    border-radius: 10px;
    padding: 0px 14px 0px 14px;
    text-align:center;
    text-decoration:none;
    display:block;font-size:14px;
    line-height: 40px;
    }

}